<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.069999694824</MDI>
      <MDI key="STATISTICS_MEAN">-9.1447570879215</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.96900177002</MDI>
      <MDI key="STATISTICS_STDDEV">8.9468634661703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
